[ubuntu-studio-devel] New ubuntustudio-controls

Ralf Mardorf ralf.mardorf at alice-dsl.net
Thu Sep 3 17:49:55 UTC 2015


On Thu, 3 Sep 2015 19:48:19 +0200, Ralf Mardorf wrote:
>This package is needed: lxpolkit
>
>But please make it optional. I only installed it for testing purpose
>and then purged it.

Perhaps Xfce4 has it's own agent, at the moment I'm running openbox
without a DE.



More information about the ubuntu-studio-devel mailing list